html, body{
    background-color: #DDD;
    width: 100%;
}
html{
    scroll-behavior: smooth !important;
   
}
*{
    padding: 0;
    margin: 0;
    outline: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#full-body-wrapper{
    /* min-height: calc(100vh - 10px); */
    height: 100%;
}

.carousel-item >img{
     /* opacity: 0.8; */
    
}

.carousel {
    height: 100vh;
    width: 100%;
    overflow:hidden;
}
.carousel .carousel-inner {
    height:100%;    
}
p{
    padding: 0px 15px;
}
a{
    text-decoration: none;
    color: unset;
}
a.no-hover:hover{
    color:unset !important;
}
header{
    display: block;
    height: 100%;
}
#spy-content{ 
    color: #333;
}
.navbar a{
    color: #0D1B24;
}
.navbar a:hover{
    color: #f05454;
}

.nav-pills .nav-link.active {
    background-color: unset;
    font-weight: bold;
    color: #f05454;
}
.nav-fill{
    width: 100%;
}
.center-align{
    text-align: center;
}

.top-nav-collapse{
    z-index:999999;
    top:0!important;
    min-height:58px;
    box-shadow:0 3px 6px 3px rgba(0,0,0,.06);
    transition: background-color 300ms linear;
    background:#FFF!important
}
.form-control:focus{
    border-color: #222831;
    box-shadow: 0 0 0 0.25rem rgb(34 40 49 / 25%);
}

.section
{
    min-height: 500px;
    padding-top: 60px; 
}

#section-1 {
    height: 50%;
}

#section-2 {
   
}
#section-3{
    padding-bottom: 60px;
}
/*
ul.valores{
    text-align: center;
    list-style-position: inside;
  padding: 0;
  border-left: solid 2px red;
}
*/
.ul-wrapper {
    text-align: center;
}
/*
.ul-wrapper > ul {
    display: inline-block;
}
*/
.ul-wrapper > ul > li {
    text-align: left;
    padding: 5px 0px;
}


.ul-wrapper-valores {
    text-align: center;
    
}
.ul-wrapper-valores > ul { 
    column-count: 2;
    padding-left: 20%;
}
.ul-wrapper-valores > ul > li {
    text-align: left;
    padding: 5px 0px;
}


#section-4{
    padding-bottom: 60px;
}
.text-1_5 {
    font-size: 1.5em;
}
.text-1_3{
    font-size: 1.3em;
}
#section-3{
    background-color: #E5E5E5;
    color: rgb(24, 24, 24);
}
h3{
    color : #222831;
}
.line-container{
    height: 25px;
}
.line{
    width: 80px;
    margin: 0 auto 83px;
}
.line > hr{
    border: none;
    height: 1px;
    background-color: #f05454;
    opacity: 1  !important;
}

.title{
    letter-spacing: 2px;
    font-size: 2.0em;
}
.title-small{
    font-size: 1.3em;
    font-weight: bold;
}

.btn-outline-primary{
    color: #30475e;
    border-color: #30475e;
    
}
.btn-outline-primary:hover{
    background-color: #30475e;
    border-color: #30475e;
}
.services-container{
    padding: 0;
    margin: 0;
    outline: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-bottom: 60px;
}
.service-parragraph{
    letter-spacing: 2px;
    font-size: 1.2em;
    word-wrap: break-word;
}
.service-container{
    height: 550px;
}
.services{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: -5px -52px;
}
.service{
    width: 50%;
    padding: 5px;
}
.service-content{
    background-color: #30475e;
    padding: 80px 0px;
    height: 100%;
    position: relative; 
    color:#FFF;
}
footer{
    background-color: #E5E5E5;
    color: #222831;
    min-height: 150px; 
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
}
footer a:hover{
    color: #f05454;
}
.btn-contrast:hover{
    color: unset !important;
}
.btn-contrast{
    background-color: #f05454 !important;
    color: #FFF;
}
.btn-whasap:hover{
    color: #198754 !important;
    background: #FFF  !important;
    border: 2px solid #FFF;
}
.btn-whasap{
    color: #FFF;
    background-color: #198754  !important;
    border: 2px solid #198754;
    background: 0 0;
}


.btn-common:hover{
    color: #fff;
    background: #eb586f;
    border: 2px solid #eb586f;
}
.btn-common{
    color: #eb586f;
    border: 2px solid #eb586f;
    background: 0 0;
}
#back_to_top{
    position: fixed;
    bottom: 18px;
    right: 15px;
}



/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {

    header{
        height: unset;
    }
    .mision{
        line-height: 2.2em
    }
    .valores {
        padding-top: 25px        
    }
    .carousel{
         /* height: 600px !important; */ 
         height: 30vh;
    }
    .section-mobile {
        padding-top: 30px !important; 
    }
    .quienes_somos{
        padding-bottom: 20px;
        font-size: 0.9em;
    }
    .ul-wrapper-valores > ul { 
        column-count: 2;
        padding-left: 10%;
    }
    .service{
        width: 100%;
        padding: 5px;
    }
    .service-container {
        height: unset;
        min-height: 550px !important;
    }
    .service-content{
        /*padding: 20px 5px 50px 5px;*/
    }
    .service-parragraph{ 
        letter-spacing: 1px; 
        word-wrap: break-word;
    }
    .ul-wrapper > ul {
        margin: 0px 30px;
    }
    #no-carousel
    {
        height: 100vh;
        width: 100%;
        overflow:hidden;
        background-image: url(../img/slides/IMG_E0880.jpg);
        background-size: cover;
        background-repeat: no-repeat; 
        background-position: center;
    }

    
    #slide-1
    {
        height: 100%;
        /* background-image: url(../img/slides/IMG_E0880.jpg); mobile version */
        background-image: url(../img/newslides/IMG_2764_2.jpg); /* desktop version */
        background-size: cover;
        background-repeat: no-repeat; 
        background-position: center;
    }
    #slide-2
    {
        height: 100%;
        /*background-image: url(../img/slides/IMG_E0845.jpeg); mobile version */
        background-image: url(../img/newslides/IMG_2759_2.jpg); /* desktop version */
        background-size: cover;
        background-repeat: no-repeat; 
        /* background-position: center;
        background-position-x: -30px; */
        
    }
    #slide-3
    {
        height: 100%;
        /* background-image: url(../img/slides/IMG_E0853_2.jpg); mobile version */
        background-image: url(../img/newslides/IMG_2772_2.jpg);  /* desktop version */
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        
    }
    #slide-4
    {
        height: 100%;
        background-image: url(../img/slides/IMG_E1071.jpg);
        background-repeat: no-repeat; 
        background-position: center;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    .contable{
        /*  padding: 80px 20px 200px 20px !important; */
    }
    .defensa{
        /* padding: 40px 20px 200px 20px !important; */
    }
    .otros{
        /* padding: 60px 20px 200px 20px !important; */
    }
    .traduccion{
        /* padding: 100px 20px 200px 20px !important; */
    }
    .service-content{
        /* padding: 10px 30px 50px 30px; */
    }
    .ul-wrapper > ul {
        margin: 0px 60px;
    }
    .valores {
        padding-top: 25px;
    }
    .quienes_somos{
        padding-bottom: 20px; 
    }
    .carousel{
         /* height: unset !important; */ 
         height: 20vh;
    }
    .ul-wrapper-valores > ul { 
        column-count: 2; 
    }
    
    #no-carousel
    {
        height: 100vh;
        width: 100%;
        overflow:hidden;
        
        background-size: cover;
        background-repeat: no-repeat; 
        background-position: center;
    }
    #slide-1
    {
        height: 100%;
        /* background-image: url(../img/slides/IMG_E0880.jpg); */
        background-image: url(../img/newslides/IMG_2764_2.jpg); /* desktop version */
        background-size: cover;
        background-repeat: no-repeat;
    }
    #slide-2
    {
        height: 100%;
        /*background-image: url(../img/slides/IMG_E0845.jpeg); mobile version */
        background-image: url(../img/newslides/IMG_2759_2.jpg); /* desktop version */
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        background-position-x: 0px;
        
    }
    #slide-3
    {
        height: 100%;
        /* background-image: url(../img/slides/IMG_E0853_2.jpg); mobile version */
        background-image: url(../img/newslides/IMG_2772_2.jpg);  /* desktop version */
        background-size: cover;
        background-repeat: no-repeat;
        background-origin: center;
        
    }
    #slide-4
    {
        height: 100%;
        background-image: url(../img/slides/IMG_E1071.jpg);
        background-repeat: no-repeat; 
        background-position: center;
        
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .contable{
        /*  padding: 80px 20px 200px 20px !important; */
    }
    .defensa{
        /*  padding: 40px 20px 200px 20px !important; */
    }
    .otros{
        /*  padding: 60px 20px 200px 20px !important; */ 
    }
    .traduccion{
        /*  padding: 100px 20px 200px 20px !important; */
    }
    .ul-wrapper > ul {
        margin: 0px 65px;
    }
    .service-parragraph{ 
        letter-spacing: 1px;            
        word-wrap: break-word;
    }
    .carousel{
        height: 40vh; 
    }
    #no-carousel
    {
        height: 100vh;
        width: 100%;
        overflow:hidden;
        /* background-image: url(../img/slides/IMG_E0880.jpg);
        background-size: cover;
        background-repeat: no-repeat; 
        background-position: center;
        */
    }
    #slide-1
    {
        height: 100%;
        /* background-image: url(../img/slides/IMG_E0880.jpg); */
        background-image: url(../img/newslides/IMG_2764_2.jpg); /* desktop version */
        background-size: cover;
        background-repeat: no-repeat;
    }
    #slide-2
    {
        height: 100%;
        /*background-image: url(../img/slides/IMG_E0845.jpeg); mobile version */
        background-image: url(../img/newslides/IMG_2759_2.jpg); /* desktop version */
        background-size: cover;
        background-repeat: no-repeat;   
        background-position: center;
        background-position-x: 0px;
        
    }
    #slide-3
    {
        height: 100%;
        /* background-image: url(../img/slides/IMG_E0853_2.jpg); mobile version */
        background-image: url(../img/newslides/IMG_2772_2.jpg);  /* desktop version */
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    #slide-4
    {
        height: 100%;
        background-image: url(../img/slides/IMG_E0552.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        
    }
    .ul-wrapper-valores > ul { 
        column-count: 2;
        padding-left: 10%;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    .carousel{
        height: 100vh; 
    }
    #no-carousel
    {
        height: 100vh;
        width: 100%;
        overflow:hidden;
        background-image: url(../img/slides/8AA30B39_2.JPG);
        background-size: cover;
        background-repeat: no-repeat; 
        background-position: center;
    }
    .ul-wrapper > ul {
        margin: 0px 80px;
    }
    #slide-1
    {
        height: 100%;
        /* background-image: url(../img/slides/8AA30B39_2.JPG); */
        /* background-image: url(../img/newslides/IMG_E2161.jpg); */
        background-image: url(../img/newslides/IMG_2764_2.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    #slide-2
    {
        height: 100%;
        /* background-image: url(../img/slides/IMG_E0532_2.jpg); */
        /* background-image: url(../img/newslides/IMG_E2236.jpg); */
        background-image: url(../img/newslides/IMG_2759_2.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        
    }
    #slide-3
    {
        height: 100%;
        /* background-image: url(../img/slides/IMG_E0447_2.jpg); */
        /* background-image: url(../img/newslides/IMG_E2293.jpg); */
        background-image: url(../img/newslides/IMG_2772_2.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        
    }
    #slide-4
    {
        height: 100%;
        background-image: url(../img/slides/IMG_E0552.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        
    }
    .ul-wrapper-valores > ul { 
        column-count: 2;
        padding-left: 20%;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    .carousel{
        height: 100vh; 
    }
    #no-carousel
    {
        height: 100vh;
        width: 100%;
        overflow:hidden;
        background-image: url(../img/slides/8AA30B39_2.JPG);
        background-size: cover;
        background-repeat: no-repeat; 
        background-position: center;
    }
    
    #slide-1
    {
        height: 100%;
        /* background-image: url(../img/slides/8AA30B39_2.JPG); */
        /* background-image: url(../img/newslides/IMG_E2161.jpg); */
        background-image: url(../img/newslides/IMG_2764_2.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    #slide-2
    {
        height: 100%;
        /* background-image: url(../img/slides/IMG_E0532_2.jpg); */
        /* background-image: url(../img/newslides/IMG_E2236.jpg); */
        background-image: url(../img/newslides/IMG_2759_2.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        
    }
    #slide-3
    {
        height: 100%;
        /* background-image: url(../img/slides/IMG_E0447_2.jpg); */
        /* background-image: url(../img/newslides/IMG_E2293.jpg); */
        background-image: url(../img/newslides/IMG_2772_2.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        
    }
    #slide-4
    {
        height: 100%;
        background-image: url(../img/slides/IMG_E0552.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        
    }
    .ul-wrapper-valores > ul { 
        column-count: 2;
        padding-left: 20%;
    }
}